Add Jinja2 version to requirements to avoid build error